[song]
artist=MIDIForce
name=Galactic MIDI Domination (Remixed)
frets = jdurand11143
album=Maximum Overload
delay=0
year=2014
diff_guitar=5
album_track=16000
genre=MIDI/Power Metal
icon=jdurand
song_length=91176
diff_band=-1
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=-1
playlist_track=14
video_start_time=0
charter=jdurand11143

